#iq_css_769{
	width : 930px;
	padding-left : 30px;
	
}

#iq_css_770{
	float : left;
	width : 900px;
	overflow : hidden;
	height : 400px;
	outline-style : hidden;
	
}

#iq_css_771{
	float : left;
	width : 600px;
	min-height : 20px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_956{
	float : left;
	width : 400px;
	overflow : hidden;
	margin-top : 200px;
	outline-style : hidden;
	
}

#iq_css_772{
	float : left;
	width : 300px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_773{
	float : left;
	width : 300px;
	overflow : hidden;
	padding-top : 300px;
	outline-style : hidden;
	
}

#iq_css_774{
	float : left;
	width : 249px;
	overflow : hidden;
	height : 51px;
	outline-style : hidden;
	
}

#iq_css_777{
	float : left;
	width : 900px;
	min-height : 500px;
	overflow : hidden;
	padding-top : 40px;
	margin-top : 60px;
	outline-style : hidden;
	
}

#iq_css_778{
	float : left;
	width : 900px;
	overflow : hidden;
	margin-bottom : 80px;
	outline-style : hidden;
	
}

#iq_css_779{
	float : left;
	width : 345px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_781{
	float : left;
	width : 580px;
	overflow : hidden;
	height : 350px;
	margin-left : -25px;
	outline-style : hidden;
	
}

#iq_css_783{
	float : left;
	width : 900px;
	overflow : hidden;
	height : 64px;
	padding-top : 20px;
	outline-style : hidden;
	
}

#iq_css_784{
	float : right;
	width : 246px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_785{
	float : left;
	width : 246px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_788{
	float : right;
	width : 222px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_789{
	float : left;
	width : 222px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_820{
	float : left;
	width : 664px;
	overflow : hidden;
	padding-left : 236px;
	outline-style : hidden;
	
}

#iq_css_821{
	float : left;
	width : 428px;
	overflow : hidden;
	height : 96px;
	outline-style : hidden;
	
}

#iq_css_824{
	
}

